=== debian/control ===
Source: golang-github-josharian-native
Section: devel
Priority: optional
Maintainer: electricface <songwentai@uniontech.com>
Build-Depends: debhelper (>= 11),
 dh-golang (>= 1.10~),
 golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/josharian/native
#Vcs-Browser: https://salsa.debian.org/debian/golang-github-josharian-native
#Vcs-Git: https://salsa.debian.org/debian/golang-github-josharian-native.git
XS-Go-Import-Path: github.com/josharian/native

Package: golang-github-josharian-native-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: native byte order for Go
 This package provides easy access to native byte order.
