## golang-github-josharian-native 1.1.0

=== debian/changelog ===
golang-github-josharian-native (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Dec 2022 09:33:26 +0000

golang-github-josharian-native (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-josharian-native-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 09:58:44 +0100

golang-github-josharian-native (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update my email address to @debian.org
  * Update d/watch to track upstream tags

 -- Benjamin Drung <bdrung@debian.org>  Fri, 28 Jan 2022 18:02:08 +0100

golang-github-josharian-native (0.0~git20200817.b6b71de-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 11:52:45 +0100

golang-github-josharian-native (0.0~git20200817.b6b71de-1) unstable; urgency=medium

  * Initial release (Closes: #998257)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Mon, 01 Nov 2021 19:06:28 +0100
