=== debian/control ===
Source: golang-github-josharian-native
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-josharian-native
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-josharian-native.git
Homepage: https://github.com/josharian/native
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/josharian/native

Package: golang-github-josharian-native-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Easy to use native encoding/binary.ByteOrder (library)
 This package provides easy access to native byte order. Use native.Endian
 where you need the native binary.ByteOrder.
 .
 Please think twice before using this package. It can break program
 portability. Native byte order is usually not the right answer.
